libogg documentation | libogg release 1.0 - 20000615

# ogg_sync_reset

declared in "ogg/ogg.h";

This function is used to reset the internal counters of the ogg_sync_state struct to initial values.

It is a good idea to call this before seeking within a bitstream.

    int ogg_sync_reset(ogg_sync_state *oy);

### Parameters

oy
  Pointer to a previously declared ogg_sync_state struct.

### Return Values

> - 0 is always returned.

copyright © 2000 xiph.org | Ogg Vorbis team@xiph.org
libogg documentation | libogg release 1.0 - 20000615